body,html{
	margin: 0;
	padding: 0;
	font-family: "Conv_OpenSansHebrew-Regular";	
	direction: rtl;
	text-align: right;
	overflow-x: hidden;
    overflow-y:auto;
	height: 100%;
	box-sizing: border-box;	
}
h1,h2,h3,h4{
	font-weight: normal;
	margin: 0;
	font-family: "Conv_OpenSansHebrew-Bold";
}
.outer_box {
    min-height: 100%;
    padding-bottom: 218.4px;
    position: relative;
}
.footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;  
}
.bold{
	font-family: "Conv_OpenSansHebrew-Bold" !important;
}
video {
  object-fit: fill;
}
a{
	text-decoration: none;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
*{		
	margin:0;
	padding: 0;
	outline: none;
	border: 0;
	font-weight: normal;
	box-sizing: border-box;
}
*:focus {
	outline: none;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}
input::-moz-placeholder {
  color: white;
  opacity: 1;	
}
input:-ms-input-placeholder {
  color: white;
  opacity: 1;
}
input::-webkit-input-placeholder {
  color: white;
  opacity: 1;
}
input{
	text-align: right;
}
.show{
	display: block !important;
}

.hide{
	display: none !important;
}
.fr{
	float: right !important;	
}
.fl{
	float: left !important;		
}
.fn{
	float: none !important;
}
.col_0d1151{
	color:#0d1151 !important;		
}
.col_4db58f{
	color:#4db58f !important;
}
.col_35c08e{
	color:#35c08e !important;
}
.lobsterBoldItalic{
	font-family: "Conv_Lobster";
}
.txt_left{
	text-align: left !important;
}
.txt_right{
	text-align: right !important;
}
/*============== side menu start ===========*/
.side_menu{
	position: absolute;
	top:20px;
	right: 20px;
	cursor: pointer;	
}
.side_menu_low {
    position: absolute;
    top: 100px;
    right: 20px;
    cursor: pointer;
    z-index:1;
}
.side_menu_boxt77
{
    top:77px !important;
}
.side_menu_logo {
    margin: 10px 52px 25px 0;
}
.side_menu_close{
	position: absolute;
	top:15px;
	left: 20px;
	cursor: pointer;
}
.side_menu_box{
	position: absolute;
	top:0;
	right:-500px;
	background: white;
	/*height: 100%;*/
	z-index: 3;
	min-height: 100px;
	box-shadow: 3px 5px 5px rgba(0,0,0,0.6);
	transition: 0.3s;
}
.side_menu_box ul{
	background: white;
	box-shadow: 3px 4px 5px rgba(0,0,0,0.6);
}
.side_menu_box ul li:hover{
	background: #3ad6d4;
	box-shadow: 0 4px 5px rgba(0,0,0,0.2);
}
    .side_menu_box ul li:hover a {
        color: white;
        font-family: "Conv_OpenSansHebrew-Bold";
        border-bottom: 1px solid #3ad6d4
    }
.side_menu_box ul li{
	transition: none !important;
}
.side_menu_box  ul  li a{
	min-width: 220px;
	font-size: 19px;
	color: #0d1151;
	padding: 7px 0 8px 0;
	display: block;
	border-bottom: 1px solid #9aa7b1;
	margin: 0 55px 0 74px;
	transition: 0s !important;
}
    .side_menu_box ul li:last-child a {
        border-bottom: none !important;
    }
    /*.side_menu_box ul li:hover > ul{
    transition:max-height 1s  ease-out;
    max-height:500px;
}*/
    .side_menu_box ul li label a {
        border-bottom: 1px solid #9aa7b1;
    }

        .side_menu_box ul li label a + ul a {
            border-bottom: 1px solid #9aa7b1 !important;
        }

    .side_menu_box label {
        position: relative;
        cursor: pointer;
        height: 100%;
        width: 100%;
        display: block;
    }

        .side_menu_box label > a {
            pointer-events: none;
        }

        .side_menu_box label input {
            position: absolute;
            top: 0;
            left: 0;
            opacity: 0;
        }

        .side_menu_box label img {
            position: absolute;
            left: 25px;
            top: 17px;
            transition: 0.2s;
        }

        .side_menu_box label input:checked + a + ul + img {
            -webkit-transform: rotate(180deg);
            -moz-transform: rotate(180deg);
            -o-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
            transform: rotate(180deg);
        }

        .side_menu_box label input:checked + a + ul {
            transition: max-height 1s ease-out;
            max-height: 500px;
        }

    .side_menu_box ul li:hover label input:checked + a {
        color: white !important;
    }

    .side_menu_box label input:checked + a {
        color: #3ad6d4;
    }
/*============== side menu end  ===========*/
/*============== sub menu start ===========*/
.sub_menu{
	max-height:0;
	overflow: hidden;
}
.sub_menu li{
	background: #f2f2f2;
}
.sub_menu li:hover{
	background: #f2f2f2 !important;
}
.sub_menu li a{
	color: #0d1151 !important;
	font-family:"Conv_OpenSansHebrew-Regular" !important;
	padding-right: 33px !important;
}
.sub_menu li:hover a,.sub_menu li:hover a.sub_active{
	color: #38ce9a !important;
	font-family: "Conv_OpenSansHebrew-Bold";
}
/*============== sub menu end  ===========*/
/*============== header start ===========*/
.header{
	height: 77px;
	background:#3ad6d4;
}
.w1255{
	width:1280px;
	margin: 0 auto;
	height: 77px;
	display: table;
	direction: rtl;
	table-layout: fixed;
	position: relative;
}
.top_menu{
	display: table-cell;
	vertical-align: middle;
	width: 60%;
}
.top_menu_second{
	width: 7%;
}
.top_menu li{
	float: right;
	display:table;
	margin-left: 20px;
	height: 43px;	
}
.top_menu li:last-child{
	margin-left: 0;
}
.top_menu li a{
	display: table-cell;
	font-family:"Conv_OpenSansHebrew-Bold";	
	color: white;	
	vertical-align: bottom;
}
.top_menu li a:hover,.topmenu_active{
	color: #0d1151 !important;
}
.bell_box{
	width: 16px;
	height: 19px;
	display: block;
	background: url(../img/bell.png) 0 0 no-repeat;
	margin: 0 auto;
	position: relative;
}
.mail_box{
	width: 19px;
	height: 14px;
	display: block;
	background: url(../img/mail.png) 0 0 no-repeat;
	margin: 0 auto;
    position:relative;
}
.direct_box {
    width: 13px;
    height: 16px;
    display: block;
    background: url(../img/man1.png) 0 0 no-repeat;
    margin: 0 auto;
    position: relative;
}
.man_box{
	width: 13px;
	height: 16px;
	display: block;
	background: url(../img/man1.png) 0 0 no-repeat;
	margin: 0 auto;
}
.top_menu li a:hover > span,.topmenu_active > span{
	background-position: 0 100%;
}
.usersnum{
	background: white;
	color: #2a93d5;
	font-family:"Conv_OpenSansHebrew-Bold";
	width: 11px;
	height: 11px;
	line-height:10px;
	text-align: center;
	display: block;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	position: absolute;
	top:-3px;
	left:-5px;
	font-size: 10.4px;
}
.usersnum2 {
    background: #a51f2a;
    color: #fff;
    font-family: "Conv_OpenSansHebrew-Bold";
    width: 24px;
    height: 21px;
    line-height: 21px;
    text-align: center;
    display: block;
    border-radius: 21px;
    -moz-border-radius: 21px;
    -webkit-border-radius: 21px;
    position: absolute;
    top: -10px;
    left: -27px;
    font-size: 10.6px;
}
.direct_box_num {
    background-color: #a51f2a;
    color: #fff;
    font-family: "Conv_OpenSansHebrew-Bold";
    width: 24px;
    height: 21px;
    line-height: 21px;
    text-align: center;
    display: block;
    border-radius: 21px;
    -moz-border-radius: 21px;
    -webkit-border-radius: 21px;
    position: absolute;
    top: -10px;
    left: -24px;
    font-size: 10.6px;
}

.header_logo{
	display: table-cell;
	vertical-align: middle;
	text-align:center;
	width: 20.5%;
    position:absolute;
    left:0;
    right:0;
    margin:0 auto;
    top:15px;
}
.header_search{
	display: table-cell;
	vertical-align: middle;
	width: 27%;
}
.header_search > li{
	float: right;
	position: relative;
    padding:0px 4px 0px 0px;
}
.man2{
	display: inline-block;
	margin-right: 3px;
}
.header_search .search{
	border:none;	
	padding:0 10px 0 30px;
	background: #34c3c1 url(../img/search.png) 8px 50% no-repeat;
	height: 28px;
	border-radius: 14px;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	color:white;
	width: 130px;
	margin-left: 21px;
}
.dropdoun_menu_box, .dropdoun_menu_box2 {
    width: 97%;
    position: absolute;
    top: 0;
    right: 2px;
    height: 0;
    display: none;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    cursor: pointer;
    z-index: 5;
}
.dropdoun_menu, .dropdoun_menu2{
    display: block;
    background: white;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    padding: 6px 10px 6px 13px;
    box-shadow: 4px 4px 5px rgba(0,0,0,0.2);
    margin-top: 40px;
}
    .dropdoun_menu a, .dropdoun_menu2 a {
        font-size: 17px;
        display: block;
        width: 100%;
        border-bottom: 1px solid #cccccc;
        padding: 5px 0;
    }
    .dropdoun_menu li:last-child a, .dropdoun_menu2 li:last-child a {
        border-bottom: none;
    }
/*============== header end  ===========*/
/*============== header_2 start ===========*/
.height_auto{
	height: auto !important;
}
.header_2{
	background: #292c5b;
	position: relative;
}
.job_data{
	border: 2px solid white;
	padding: 10px 7px;
	display: table;
	margin: 0 auto;
	margin-top: 13px;
	margin-bottom: 13px;
	position: relative;
	right:-15px;
}
.job_data div{
	color: white;
	font-family: "Conv_OpenSansHebrew-Bold";
	font-size: 15px;
	padding: 0 25px;
	line-height: 1;
}
.job_data div .number{
	font-size: 18px;
	float: left;
	margin-right: 13px;
	position: relative;
	top:-2px;
}
.borders_2{
	border-left: 2px solid white;
	border-right: 2px solid white;
}
.borders_l {
    border-left: 2px solid white;
}
.borders_l_blue {
    border-left: 2px solid #3353b5;
    padding:0px 10px 0px 10px;
}
.bigplus {
    font-weight: bold !important;
    font-size: 25px;
    line-height: 25px;
    margin:0 auto;
    color: #135487;
    cursor: pointer;
}
.exp_date{
	position: absolute;
	left: 0;
	top:22px;
	font-size: 16px;
	font-family: "Conv_OpenSansHebrew-Regular";
	color: white;
}
.exp_date .date{
	font-family: "Conv_OpenSansHebrew-Bold";
}
/*============== header_2 end  ===========*/
/*=====footer start=========*/
.footer a{
	color: white;
	font-size: 17px;
}
.footer a:hover{
	color: #135487;
}
.footer ul{
	float: right;
	width: 15%;
}
.footer ul li{
	line-height: 1.5;
}
.footer_box_top,.footer_box_bottom{
	width: 100%;
	background: #0d1151;
}
.footer_menu{
	padding:  32px 0 27px 0;
}
.footer_box_bottom{
	background: #2a93d5;
}
.footer_top,.footer_bottom,.content{
	max-width: 1150px;
	width: 100%;
	margin: 0 auto;
}
/*.customerservice{
	position: fixed;
	bottom: 0;
	right: 0;
	background: url(../images/webmapbtn.png) no-repeat;
	width: 201px;
	height: 41px;
	line-height: 41px;
	text-indent: 15px;
	font-size: 15px;
	color: white;
	box-shadow: -7px -7px 10px 0px rgba(0, 0, 0, 0.3);
	z-index: 20;
}*/
.footer_logo{
	float: right;
	margin: 30px 8px 0 200px;
}
.footer_top{
	
}
.footer_bottom{
	position: relative;
	padding: 18px 10px 18px 25px;
}
.footer_bottom *{
	float: right;
	font-size: 15px;
	color: white;	
}
.footer_bottom a,.footer_bottom a:hover{
	font-size: 15px;
	color: white;	
}
.sep{
	padding: 0 12px;
}
.credit{
	margin-left: 24px;
	float: left;
}
.twitter,.in,.facebook{
	width: 20px;
	height: 19px;
	margin: 2px 23px 0 14px;
	background: url(../img/socialicons.png) no-repeat 100% 0;
}
.in{
	background: url(../img/socialicons.png) no-repeat 42% 0;
	margin-right: 0;
}
.facebook{
	background: url(../img/socialicons.png) no-repeat -7% 0;
	margin-right: 0;
}
/*=====footer end=========*/	
/*==============  btn start ===========*/
.btn_moses {
    border-radius: 14px;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    color: #3ac190;
    font-family: "Conv_OpenSansHebrew-Bold";
    font-size: 17px;
    background: white;
    padding: 0 15px 3px;
    line-height: 25px;
    display: block;
    text-decoration: none;
    box-shadow: 4px 4px 5px rgba(0,0,0,0.1);
    -moz-box-shadow: 4px 4px 5px rgba(0,0,0,0.1);
    -webkit-box-shadow: 4px 4px 5px rgba(0,0,0,0.1);
    cursor: pointer;
    text-align: center;
}
.btn{
	border-radius: 14px;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	color:white;
	font-family:"Conv_OpenSansHebrew-Bold";	
	font-size: 17px;
	background: #0d1151;
	padding: 0 42px 3px;
	line-height: 25px;
	display: block;
	text-decoration: none;
	box-shadow: 4px 4px 5px rgba(0,0,0,0.1);
	-moz-box-shadow: 4px 4px 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 4px 4px 5px rgba(0,0,0,0.1);
	cursor: pointer;
	text-align: center;
}
.btn1{
	font-size: 15px;
	color:white;
	font-family:"Conv_OpenSansHebrew-Regular";
	background: #0a2941;
	line-height: 37px;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;	
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;	
	margin: 8px 0 14px 0;
	display: block;
	padding: 0 19px;
}
.btn2{
	font-size: 14px;
	color:#3ac190;
	font-family:"Conv_OpenSansHebrew-Bold";
	background: white;
	line-height: 27px;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;	
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;	
	display: block;
	padding: 0 9px;
	border:1px solid #35c08e;
	position: relative;
	top:-2px;
}
.btn1_27{
	line-height: 25px;
	margin: 0;
	padding-bottom: 2px;
}
.btn_shadow{
	box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.2);
}
.btn_182{
	width: 182px;
	margin: 0 auto;
	margin-top: 0px;
	margin-top: 30px;
	height: 34px;
	line-height: 31px;
	border-radius: 18px;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	cursor: pointer;
}
.btn_65d7ae{
	background: #65d7ae !important;
}
.btn_3dd9d7{
	background: #3dd9d7 !important;
}
.btn_ffffff{
	background: #ffffff !important;
	color: #3dd9d7 !important;
}
.btn_2a93d5{
	background: #2a93d5 !important;
}
.btn_3ad6d4{
	background: #3ad6d4 !important;
}
.mr14{
	margin-right: 14px !important;
}
.mr0{
	margin-right: 0px !important;
}
.mr12{
	margin-right: 12px !important;
}
.plus{
	padding-right: 23px !important;
}
/*============== btn end  ===========*/
/*============== popup start ===========*/
.popup_box {
	height: 100%;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
	display: none;
}

.popup_bg {
	height: 100%;
	width: 100%;
	background: white;
	opacity: 0.5;
}

.popup_content_box {
	background: white none repeat scroll 0 0;
	height: 490px;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: 10vw;
	width: 871px;
	box-shadow: 0 0 8px 5px rgba(0, 0, 0, 0.17);
	direction: rtl;
	z-index:16;
}

.com_msg_box {
	height: 250px;
}

.popup_content_right_side {
	width: 50%;
	height: 100%;
	float: right;
	background: url("../images/popup_bg.jpg") no-repeat;
	background-size: 100% 100%;
}

.popup_right_body {
	padding: 115px 43px;
}

	.popup_right_body p, .popup_right_body h3 {
		font-size: 16px;
		color: #0d1151;
	}

	.popup_right_body h3 {
		margin-bottom: 35px;
	}

	.popup_right_body p {
		margin-bottom: 15px;
	}

	.popup_right_body .white {
		color: white;
		text-align: left;
		font-size: 15px;
		margin-top: 50px;
	}

.popup_close {
	cursor: pointer;
	position: absolute;
	top: 17px;
	right: 15px;
}

.popup_content_left_side {
	width: 50%;
	height: 95%;
	float: right;
}

.popup_content_right_side.com_msg {
	background: #0a2941;
	float: right;
	height: 100%;
	width: 240px;
}

.popup_right_body {
	padding: 70px 38px 0 0;
}

	.popup_right_body p, .popup_right_body h3 {
		font-size: 16px;
		color: #0d1151;
	}

	.popup_right_body h3 {
		margin-bottom: 35px;
	}

	.popup_right_body p {
		margin-bottom: 15px;
	}

	.popup_right_body .white {
		color: white;
		text-align: left;
		font-size: 15px;
		margin-top: 50px;
	}

.popup_close {
	cursor: pointer;
	position: absolute;
	top: 17px;
	right: 15px;
}

.popup_logo {
	position: relative;
	top: 4px;
	left: 5px;
}

.com_msg_box .popup_left_body {
	margin: 20px 27px 0 40px;
}

.sloagn_line1 {
	font-size: 22px;
	color: white !important;
}

.sloagn_line2 {
	font-size: 16px;
	color: white !important;
}

.popup_content_left_side.com_msg {
	width: calc(100% - 250px);
}

	.popup_content_left_side .com_msg h2, .popup_content_left_side.com_msg h2 {
		font-size: 14px;
		width: 100%;
		border-bottom: 1px solid #3ad6d4;
		padding-bottom: 6px;
		color: #3ad6d4;
		font-weight: normal;
	}

.client_name {
    margin-top: 40px;
    margin-bottom: 10px !important;
    font-size: 18px !important;
    color: #141756;
    font-family: "Conv_OpenSansHebrew-Bold";
}

.com_msg P {
	font-size: 14px;
	color: #141756;
	line-height: 1.3;
	margin: 15px 0;
}

.com_msg_box .popup_left_body, .skype_box .popup_left_body, .student_box .popup_left_body {
	padding-top: 17px;
	direction: rtl;
}

.pass_manager_sig {
	margin-top: 60px;
	text-align: left;
	font-size: 14px;
	line-height: 0.3;
	font-family: "Conv_OpenSansHebrew-Bold";
}

.pass_manager {
	text-align: center;
	margin-top: 100px !important;
}
/*============== popup end ===========*/
/*============== company popup start ===========*/
.company .popup_left_body {
	margin: 45px 43px 0 60px;
}

.company .popup_content_left_side {
	width: 50%;
	height: 95%;
	float: right;
}

.company .popup_content_right_side {
	width: 50%;
	height: 100%;
	float: left;
	background: url(../img/search_employees/m_img.jpg)no-repeat;
	background-size: 100% 100%;
}

.company .popup_content_left_side h3 {
	color: #3ad6d4;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
	display: block
}

.company .popup_content_left_side input {
	border: 1px solid #0d1151;
	font-size: 14px;
	color: #0a0d40;
	padding: 16px 14px;
	width: 100%;
	box-sizing: border-box;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin: 8px 0;
}

.company .forgotpass {
	font-size: 13px;
	color: #35be8f;
	text-align: left;
	display: block;
	cursor: pointer;
}

.company .btngradientblue {
	font-size: 17.27px;
	color: #3ad6d4;
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	float: right;
	margin: 0 15px 0 10px;
	background: #0d1151;
	padding: 4px 21px;
	cursor: pointer;
	background: -webkit-linear-gradient(left, #3353b5, #0d1151); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #3353b5, #0d1151); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #3353b5, #0d1151); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #3353b5, #0d1151); /* Standard syntax */
}

.company .popup_content_left_side .btngradientblue {
	padding: 8px 31px;
	margin: 23px 110px 27px;
	box-shadow: -5px 5px 5px 0 rgba(0, 0, 0, 0.17);
}

.company .pass_manager_hr {
	background: #0d1151;
	height: 1px;
	width: 100%;
}

.company .pass_manager_sig {
	margin-top: 60px;
	text-align: left;
	font-size: 14px;
	line-height: 0.3;
}

.company .notreg.pass_manager {
	background: #0d1151;
	height: 7px;
	width: 50%;
	position: absolute;
	bottom: 0;
}

.company .notreg {
	background: #0a0d40;
	font-size: 17px;
	cursor: pointer;
	color: white;
	text-align: center;
	line-height: 89px;
}

.company input::-moz-placeholder {
	color: #0a0d40;
	opacity: 1;
}

.company input:-ms-input-placeholder {
	color: #0a0d40;
	opacity: 1;
}

.company input::-webkit-input-placeholder {
	color: #0a0d40;
	opacity: 1;
}
/*============== company popup end  ===========*/
/*============== pagination  ===========*/
.pagination_box {
	position: relative;
	min-height: 25px;
}
.pagination {
	margin: 0 0 3px 0;
	padding: 0;
	text-align: center;
	direction: ltr;
}
.pagination li {
	display:inline-block;
	width:25px;
	text-align:center;
	line-height:20px;
}
	.pagination * {
		display: block;
		color: #0a2941;
		direction: rtl;
	}
	.pagination .pactive {
		color: #5ecca4 !important;
		cursor: default !important;
	}

	.pagination .pnotactive {
		cursor: pointer;
	}

.pagtot {
	font-size: 13px;
	color: #5ecca4;
	position: absolute;
	left: 0;
	top: 3px;
}
.arrorw {
	transform: scaleY(1.6);
	font-size: 15px;    
	position: relative;
	top: -1px;
}
/*============== pagination  ===========*/
.ValidatableInput
{
	position:relative;
}
.field-validation-error {
	color: #ff0000;
	font-size: 13px;
	line-height:13px;
	height:13px;
	position:absolute;
	top:-7px;
	right:0;
}
.ErrorLoginLbl {
	color: #ff0000;
	font-size: 17px;
	position:relative;
	top:-5px;
}
.toast-success {
    background-color: #0073B7 !important;
}
.PopupRemarks
{
	height:170px;
	width:90%;
	resize:none;
	border:1px solid rgba(0,0,0,0.1);
	overflow:auto;
	padding:10px;
}
.placeholderTop
{
    top:-35px !important;
}
.lispliter {
    width: 100% !important;
    border-bottom: 2px solid blue;
}
.gotop {
    position: absolute;
    bottom: 60px;
    right: 20px;
    position: fixed;
    opacity: 0;
    transition: 1s;
    z-index:1000;
}
.cent
{
    margin:0 auto;
}
.lobster {
    font-family: "Conv_Lobster";
}
.NothingFound {
    color: #1f9ce8;
    font-size: 30px;
    text-align: center;
    margin: 0 auto;
    padding: 10px 0px 10px 0px;
}
.btngradientblue {
    font-size: 17.27px;
    color: #3ad6d4;
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    background: #0d1151;
    padding: 4px 10px;
    cursor: pointer;
    background: -webkit-linear-gradient(left, #3353b5, #0d1151);
    background: -o-linear-gradient(right, #3353b5, #0d1151);
    background: -moz-linear-gradient(right, #3353b5, #0d1151);
    background: linear-gradient(to right, #3353b5, #0d1151);
}
.GoogleView {
	width: 100%;
	height: 400px;
	border: none;
	outline: none;
	border: 0px;
	margin: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding: 0px;
}
.sendResumebtn {
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	width: 70px;
	background: #297e7d;
	color: white;
	font-family: "Conv_OpenSansHebrew-Regular";
	cursor: pointer;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	position: relative;
	right: 10px;
	font-size: 15px;
	padding: 0px 10px 0px 10px;
}
.ResumeGsend
{
	display:inline;
}